SOLIDWORKS PDM Professional API Help | Send Feedback
StartFolderID Property (IEdmSearch5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSearch5 Interface : StartFolderID Property (IEdmSearch5)

Visual Basic
C#
C++/CLI
Gets or sets the ID of the folder in which to search.

# Syntax

Visual Basic |
--- | ---
    Property StartFolderID As System.Integer

C# |
--- | ---
    System.int StartFolderID {get; set;}

C++/CLI |
--- | ---
    property System.int StartFolderID {
       System.int get();
       void set ( &   System.int value);
    }

#### Property Value

ID of folder in which to search; default is the root folder

# See Also

####

IEdmSearch5 Interface
IEdmSearch5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2